GPK-APPLICATION(1)

NAME
gpk-application - GNOME PackageKit Local File Provider

SYNOPSIS

gpk-application [ --verbose ]

DESCRIPTION

This manual page documents briefly the gpk-application command.

gpk-application allows you to install a package that provides a filename on the system.

SEE ALSO

gpk-prefs (1).

gpk-repo (1).

gpk-update-icon (1).

gpk-update-viewer (1).

AUTHOR

This manual page was written by Richard Hughes <richard@hughsie.com>.